/*
Theme Name: JRY
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Irudigital
Author URI: 
Template: enfold
*/
/*Add your own styles here:*/
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Tokumin&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
.logo svg {
    max-width:200px;
}
body {
    font: 16px / 1.25em 'montserrat',Helvetica,Arial,sans-serif;
    color: #000;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 0;
    font-family: "Kaisei Tokumin", serif;
}
.avia_textblock {
    line-height: 1.2em;
}
#header_meta {
    background:#000;
    color:#fff;
}
#header_meta .phone-info {
    font-weight: normal;
    line-height: 1.2;
    font-size: 1rem;
    padding: 0.6rem 0;
}
#header_meta .phone-info a {
    position:relative;
    color:#fff;
    
}
.logo.avia-standard-logo img {
    position: relative;
    top: 1.7rem; 
}
.main_menu {
    height: auto;
    bottom: 0.5rem;
}
.av-main-nav > li {
    line-height: 1.2!important;
}
#top #header_main > .container .main_menu .av-main-nav > li {
    margin-right: 1.5rem;
     padding-bottom: 1.2rem;
     
}
#top #header_main > .container .main_menu .av-main-nav > li#menu-item-59 {
    margin-right: 0;
}
#top #header_main > .container .main_menu .av-main-nav > li .sub-menu {
   background:#fff;
   width:274px; 
   box-shadow: 0 10px 18px rgba(0, 0, 0, 0.5);
}
#top .av-main-nav ul.sub-menu a {
    line-height:1.2;
    font-size:1rem;
    display:block;
    color:#000;
    background:transparent;
} 
#top .av-main-nav ul.sub-menu li {
   border-bottom:1px solid #ccc; 
}
#top .av-main-nav ul.sub-menu a:hover {
   background: #416ba9;
   color:#fff!important;
}
#top #header_main > .container .main_menu .av-main-nav > li > a, 
#top #header_main #menu-item-shop .cart_dropdown_link {
    height: auto!important;
    line-height: 1.2!important;
}
#top #header_main > .container .main_menu .av-main-nav > li > a {
    position:relative;
        padding-right: 1rem;
}
#top #header_main > .container .main_menu .av-main-nav > li > a:after {
    content: '\e877';
    font-family: 'entypo-fontello';
    color: #416ba9;
    position: absolute;
    top: -0.1rem;
    right: 0;
    font-size: 1.5rem;
    line-height: 1;
}
.menu-menu2-container {
    position:absolute;
    top:2rem;
    right:0;
    background:#f3f3f3;
    padding:0.3rem 0.1rem;
}
.menu-menu2-container li, .menu-menu2-container li a {
     height: auto!important;
    line-height: 1.2!important;
}
.menu-menu2-container li {
        float: left;
    margin: 0.2rem 0.4rem 0.2rem 0.2rem;
    border-right: 1px solid #ccc;
    padding: 0rem 0.6rem 0rem 0;
}
.menu-menu2-container li  a {
    color:#000;
}
.phone-info a.email_top {
    position:relative;
    display:inline-block;
    padding:0 0 0 1.5rem;
}
.phone-info a.email_top:before {
    content:'';
    width:16px;
    height:13px;
    background: url(img/email.svg);
    display:block;
    position:absolute;
    top:0.15rem;
    left:0;
}
.phone-info a.tel_top {
    position:relative;
    display:inline-block;
    padding:0 0 0 1.5rem;
    margin-left:1.7rem;
}
.phone-info a.tel_top:before {
    content:'';
    width:16px;
    height:16px;
    background: url(img/tel.svg);
    display:block;
    position:absolute;
        top: -0.01rem;
    left:0;
}
.phone-info a.whatsapp_top {
    position:relative;
    display:inline-block;
    padding:0 0 0 1.5rem;
 margin-left:1.7rem;
}
.phone-info a.whatsapp_top:before {
    content:'';
    width:17px;
    height:17px;
    background: url(img/whatsapp.svg);
    display:block;
    position:absolute;
    top: -0.01rem;
    left:0;
}
#menu_search {
    position:relative;
}
#search_op {
   position:relative; 
   cursor:pointer;
}
#search_op:after {
   content:'';
    width:19px;
    height:18px;
    background: url(img/lupa.svg);
    display:block;
    position:absolute;
    top: 0rem;
    left:0;
}
#search_form {
    display:none; 
    position: absolute;
    top: 1.6rem;
    right: -1rem;
    width: 200px;
    margin: 0;
    z-index: 999;  
}
#search_form  #searchsubmit:after {
     content: '';
    display: block;
    width: 17px;
    height: 16px;
    background: url(img/lupa.svg);
    background-size: 100%;
    position: absolute;
       top: 0.8rem;
    left: 0.6rem;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(347deg) brightness(101%) contrast(108%);
}
.menu-menu2-container li.serch_menu {
    width:20px;
    border:0;
}
.av-main-nav#avia-menu > li > a {
   font-size:1rem;
   font-weight:normal;
    
}
#header_home h1 {
       font-weight: 700;
    font-size: 2.5rem; 
        color: #000;
        line-height:1;
}
.texto_azul {
    color:#416ba9;
}
.subtit_home {
    font-weight: 700;
    font-size: 1.1rem;
    color: #000; 
    font-family: "Kaisei Tokumin", serif;
    margin-bottom:1.5rem;
}
.btn a {
       background: #416ba9;
    color: #fff;
    padding: 0.9rem 1.9rem;
    font-size: 1.2rem;
    font-weight: 600;
    display: inline-block;
}
.btn a:hover {
      background: #000;
    color: #fff; 
}

#servicios_home {
    background: #eaebe9;
}
#servicios_home .content {
    padding-top:2.4rem;
}
#servicios_home h2 {
   color:#416ba9;
   font-size:2.8rem; 
}
#servicios_home2 {
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 37%, rgba(234,235,233,1) 37%);
}
#servicios_home2 .container,
#equipo_intro .container {
    max-width: 1110px;
}
#servicios_home2 .av-image-caption-overlay-center {
    vertical-align: bottom;
    font-size: 1.3em;
    line-height: 1.2;
    padding: 0px 1rem 1rem 1rem;
     font-family: "Kaisei Tokumin", serif;
}
 .template-page .entry-content-wrapper h2 {
    color:#416ba9;
    font-size: 2.2rem;
    font-weight:normal;
 }
 .template-page .entry-content-wrapper h2 strong {
    color:#416ba9!important;
 }
body #equipo_intro .column-top-margin {
    margin-top: 30px;
}
body #equipo_home .avia_textblock img.aligncenter {
    margin:0;
    padding:0;
    width: 100%;  
}
body #equipo_home .avia_textblock h3 {
    margin-top:0;
    color:#416ba9;
    font-weight:800;
    font-family: "Kaisei Tokumin", serif;
}
body #equipo_home .avia_textblock .cargo {
    font-family: "Kaisei Tokumin", serif;
}
body #equipo_home .avia_textblock .foto_equipo {
    position: relative;
    margin-bottom:1rem;
}
body #equipo_home .mark1 .avia_textblock .foto_equipo:after {
     content:'';
     width:40%;
     height:35%;
     display:block;
     position: absolute;
     top:0;
     right:0;
     border-top:8px solid #416ba9;
     border-right:8px solid #416ba9;
}
body #equipo_home .mark2 .avia_textblock .foto_equipo:after {
     content:'';
     width:40%;
     height:35%;
     display:block;
     position: absolute;
     bottom:0;
     left:0;
     border-left:8px solid #416ba9;
     border-bottom:8px solid #416ba9;
}
body #equipo_home .mark3 .avia_textblock .foto_equipo:after {
     content:'';
     width:40%;
     height:35%;
     display:block;
     position: absolute;
     top:0;
     left:0;
     border-top:8px solid #416ba9;
     border-left:8px solid #416ba9;
}
body #equipo_home .mark4 .avia_textblock .foto_equipo:after {
     content:'';
     width:40%;
     height:35%;
     display:block;
     position: absolute;
     bottom:0;
     right:0;
     border-bottom:8px solid #416ba9;
     border-right:8px solid #416ba9;
}
body #equipo_home .content {
    padding-top:2rem;
    padding-bottom:6rem;
}
#medios_home .template-page .entry-content-wrapper h2 {
    font-weight:bold;
 }
#medios_home .content {
    padding-top:8rem;
    padding-bottom:8rem; 
}
#entrevistas_home .template-page .entry-content-wrapper h2  {
    color:#fff;
    font-weight: bold;
}
#form_footer .content {
    padding-top:4.5rem;
    padding-bottom:3rem;
}
#form_footer .container{
    max-width:1070px;
}
#footer_top .container,
#footer_bottom .container{
    max-width:1060px;
}
#form_footer .pre_tit {
   color:#416ba9; 
}
#form_footer h3 {
   color:#fff; 
   font-size:2.9rem;
   font-family: "Kaisei Tokumin", serif;
}
#form_footer p {
    color:#fff;
}
.col_form_iz, .col_form_iz_b {
    float: left;
    width: 46%;
}
.col_form_der, .col_form_der_b {
    float: left;
    width: 46%;
    margin-left: 5%;
}
#top form label {
    display: none;
}
#top form .accept label {
    display: block;
}
#top #form_footer.main_color .input-text, 
#top #form_footer.main_color input[type='text'], 
#top #form_footer.main_color input[type='input'], 
#top #form_footer.main_color input[type='password'], 
#top #form_footer.main_color input[type='email'], 
#top #form_footer.main_color input[type='number'], 
#top #form_footer.main_color input[type='url'], 
#top #form_footer.main_color input[type='tel'], 
#top #form_footer.main_color textarea, 
#top #form_footer.main_color select {
    border-color: #416ba9;
    background-color: transparent;
    color: #fff;
    margin-bottom: 0.7rem;
    padding: 0.7rem 1rem;
    font-size: 1rem;
    font-weight: 200;
    font-family: 'cabin', Helvetica, Arial, sans-serif;
}
#top #form_footer.main_color .input-text::placeholder, 
#top #form_footer.main_color input[type='text']::placeholder, 
#top #form_footer.main_color input[type='email']::placeholder, 
#top #form_footer.main_color input[type='tel']::placeholder, 
#top #form_footer.main_color textarea::placeholder, 
#top #form_footer.main_color select {
    color: #fff;
    opacity:1;
}
#top #form_footer.main_color textarea {
    height:210px;
}
#form_footer .line_form.accept p,
#form_footer .col_form.submit_col p {
    margin:0;
}
#form_footer .line_form.accept p span {
    color:#fff;
}
#form_footer .line_form.accept .wpcf7-list-item {
    margin-left:0;
}
#form_footer.main_color input[type='submit'],
#form_footer.main_color button {
    width: 100%;
    font-size: 1.3rem;
    padding: 1rem 0;
}
#footer_top .content {
    padding-top:2rem;
    padding-bottom:1rem;
}
#footer_bottom .content {
    padding-top:1rem;
    padding-bottom:2rem;
}

#footer_bottom .avia_textblock {
    text-align:right;
}
#redes_footer a {
    margin-right:0.5rem!important;
}
#footer_top .addres_line {
    position:relative;
    padding-left: 1.4rem;
    max-width:240px;
    margin-bottom: 1rem;
}
#footer_top .addres_line:before {
    content:'';
    width:13px;
    height:18px;
    background:url(img/location.svg);
    background-size:100%;
    position:absolute;
    top:0.1rem;
    left:0;
}
.tel_line {
   margin-bottom: 1rem; 
}
.tel_line a {
    position:relative;
    padding-left: 1.4rem; 
    display:block;
    color: #000000;
}
#footer_top .tel_line a:before {
    content:'';
    width:16px;
    height:16px;
    background:url(img/telf.svg);
    background-size:100%;
    position:absolute;
    top:0.1rem;
    left:0;
    display:block;
}
.mail_line a {
    position:relative;
    padding-left: 1.4rem; 
    display:block;
    color:#000000;
}
#footer_top .mail_line a:before {
    content:'';
    width:16px;
    height:13px;
    background:url(img/emailf.svg);
    background-size:100%;
    position:absolute;
    top:0.1rem;
    left:0;
    display:block;
}
#footer_bottom .legal_line {
    font-size:0.9rem;
}
#footer_bottom .legal_line a {
    color:#000;
    display:inline-block;
    margin-left:0.8rem;
}
#header_ints h1 {
    color:#fff;
    font-size: 2.4rem;
}
#header_ints .subtit_home {
        color: #fff;
    font-size: 1.5rem;
    font-weight: normal;
}
#bread_cont {
    font-size:0.9rem;
}
#header_landing h1 {
    color:#fff;
    font-size:1.8rem;
    font-weight:normal;
}
#header_landing .btn a {
    background: #416ba9;
    color: #fff;
    padding: 0.9rem 1.1rem;
    font-size: 1rem;
    font-weight: 600;
    display: inline-block;
}
#header_landing .btn a:hover {
    background:#000;
    color:#fff;
}
#intro_landing .content {
    padding-top:1.4rem;
   padding-bottom:3rem;
}
#top #intro_landing .flex_column_table.av-equal-height-column-flextable:not(:first-child)  {
    margin-top:15px;
}
#intro_landing h2 {
    color: #416ba9;
    font-size: 2.8rem;
}
.doble_col_lanidng .container {
   max-width: 1250px;
}
.doble_col_lanidng .content {
    padding-top:5rem;
    padding-bottom:5rem;
}
.doble_col_lanidng .template-page .entry-content-wrapper h2 {
    color: #416ba9;
    font-size: 2.2rem;
    font-weight:bold;
    margin-bottom:1.5rem;
}
#call_landing .container {
   max-width: 1200px;
}
#call_landing .avia_textblock {
    display: flex;
  align-items: center;
  justify-content: center;
}
#call_landing .call_btn {

    
}
#call_landing .call_btn a {
     background: #fff;
    color: #416ba9;
    display: inline-block;
    padding: 0.9rem 1.2rem;
    font-weight: 600;
}
#call_landing .call_btn a:hover {
    background:#000;
    color:#fff;
}
#call_landing .call_text {
   padding-bottom: 0.5rem;
   padding-right:2rem;
    color:#fff;
    font-size:2.4rem;
        line-height: 1.1;
     font-family: "Kaisei Tokumin", serif;
}
#casos_relaes .content {
    padding-top: 4rem;
    padding-bottom:8rem;
}
.page-template-page-landing #casos_relaes .content {
    padding-top: 7rem;
    padding-bottom:8rem;
}
#casos_relaes .container{
    max-width:940px;
}
.page-template-page-landing #casos_relaes .container{
    max-width:1270px;
}
#casos_relaes h2 {
    color:#fff;
    font-size:2.4rem;
    font-weight:bold;
}
.page-template-page-landing #casos_relaes h2 {
    margin-bottom:1.4rem;
}
.page-template-page-landing #casos_relaes p {
   color:#fff; 
}
#casos_relaes .call_btn {
    margin-top: 1.5rem;
}
#casos_relaes .call_btn a {
    background: #fff;
    color: #416ba9;
    display: inline-block;
    padding: 0.9rem 1.2rem;
    font-weight: 600;
}
#casos_relaes .call_btn a:hover {
    background:#000;
    color:#fff;
}
#casos_relaes h2 .big_tt {
    text-transform:uppercase;
}
#casos_relaes .intro_casos {
   color:#fff;
   font-family: "Kaisei Tokumin", serif;
}
#casos_relaes #casos_cont .avia-content-slider-element-container{
    background:#fff;
    padding:2rem;
}
#top #casos_relaes .avia-smallarrow-slider-heading {
   display: block;
    width: 100%;
    margin-top: 2rem;
    position: absolute;
    bottom: -3rem;
    text-align: center;
}
#top #casos_relaes .avia-smallarrow-slider-heading .avia-slideshow-arrows.avia-slideshow-controls {
    display:none;
}
#top #casos_relaes .avia-smallarrow-slider-heading .avia-slideshow-dots.avia-slideshow-controls {
    display:block;
    text-align: center;
}
#casos_relaes .avia-slideshow-dots a  {
    opacity: 1;
    background: #fff;
    height: 1.2rem;
    width: 1.2rem;
    border-radius: 50%;
    margin: 0 5px;
}

#casos_relaes .avia-slideshow-dots a.active, .avia-slideshow-dots a:hover {
    opacity: 1;
    background: #000;
    border-color:#000!important;
}
#casos_relaes #casos_cont .avia-content-slider-element-container .slide-entry h3 {
        background: #416ba9;
    color: #fff;
    display: inline-block;
    clear: both;
    padding: 0.6rem 1.2rem;
    text-transform: uppercase;
    font-family: "Kaisei Tokumin", serif;
    font-size: 1.1rem;
    font-weight: normal;
        margin: 1rem 0 0.5rem 0
}
#faqs_cont .content {
    
}
#faqs_cont .container {
   max-width:940px; 
}
#faqs_cont .toggle_icon {
    border-width: 0;
    top: 50%;
    left: auto;
    right: 1em;
    margin-top: -13px;
    background: #416ba9;
    width: 26px;
    height: 26px;
    border-radius: 50%;
}
#faqs_cont .toggle_icon .vert_icon,
#faqs_cont .toggle_icon .hor_icon {
   display:none;  
}
#faqs_cont .toggle_icon:after {
   content: '\e879';
    color: #fff;
    font-family: 'entypo-fontello';
    position: absolute;
   top: 0rem;
    left: 0.65rem;
    font-size: 1.7rem;
    font-weight: normal;
}
#faqs_cont .activeTitle .toggle_icon {
  background:#fff;
}
#faqs_cont .activeTitle .toggle_icon:after {
  content: '\e877';  
  color:#416ba9;
      top: 0.1rem;
    left: 0.5rem;
}
#faqs_cont .toggle_content {
   background:transparent!important;
   border:0!important;
       padding: 0.5rem 0; 
}

 .js_active #faqs_cont .toggler, 
#faqs_cont .avia-admin-preview-container .toggler {
    border: solid 2px #416ba9!important;
}
#faqs_cont .av_toggle_section {
  margin-bottom: 1.5rem;   
}
.js_active #faqs_cont h3.toggler {
   color:#416ba9;
   font-size:1rem; 
}
.js_active #faqs_cont h3.toggler.activeTitle {
    color:#fff;
   background:#416ba9;
   font-size:1rem; 
}

.widget.widget_categories {
     border: solid 1px #000;
 }
.template-blog .content .entry-content-wrapper {
    padding-right: 50px;
}
.inner_sidebar {
    margin-left: 5px;
}
.template-blog .slide-entry-wrap div .av_one_half {
    margin-left: 4%;
}
.archive.category #main #casos_grid.container_wrap.main_color,
.archive.category #main >.container_wrap.container_wrap_first.main_color.sidebar_right {
    background:#f1f1f1;
}
#casos_grid.container_wrap,
#bread_cont.container_wrap {
   border-top-width:0!important;
}

#casos_grid .slide-entry {
    background:#fff;
}
#casos_grid div .av_one_third {
    margin-left: 2.5%;
    width: 30.8%;
    margin-bottom: 1.7rem;
    min-height:224px;
}
#casos_grid .content {
    width:106%;
    margin-left:-3%;
}
#casos_grid div .av_one_third .slide-content {
   padding:1.2rem;  
}
#casos_grid div .av_one_third .entry-footer {
  padding:1.2rem;
  text-align:right;   
}
#casos_grid .template-page .entry-content-wrapper h2 {
    color: #416ba9;
    font-size: 1.5rem;
    font-weight: bold;
}
#casos_grid .btn_casos a {
        background: #416ba9;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 0.75rem 1.9rem;
    display:inline-block;
}
#casos_grid .btn_casos a:hover {
   background: #000;
    color: #fff; 
}
#casos_grid  .entry-content-header {
    min-height: 7rem; 
}
#header_ints_casos h1 {
    color:#fff;
    font-size: 1.8rem;
    margin-bottom:0;
}
#bread_cont .content {
    padding-top:2rem;
    padding-bottom:2rem;
}
#casos_grid .content {
    padding-top:1rem;
    padding-bottom:4rem;
}
#bread_cont.avia-section {
    min-height:50px;
}
.thumb_hemero img {
    width:100%;
    height:auto;
}
.fecha_caso {
    text-transform:uppercase;
    margin-bottom:1.2rem;
}
.single-casos #main {
    background:url(img/fondo_caso.jpg);
    background-repeat:no-repeat;
    background-size: cover;
}
.single-casos #main .container_wrap.main_color.container_wrap_first.sidebar_right {
    background:transparent;
}
.main_color p b,
.main_color li b {
    color:#000;
}
.single-casos .container .av-content-small.units {
    width: 100%;
}
.single-casos .container .post-entry .entry-content-wrapper{
    text-align:center;
}
.single-casos .container .av-main-single-casos .post-entry .entry-content-wrapper{
    max-width: 840px;
    margin: auto;
    background: #fff;
    text-align: left;
    padding: 2rem;
    margin-top: 2rem;
}
.single-casos .container .post-entry .entry-content-wrapper h1 {
    color:#416ba9; 
    font-size:1.8rem;
    font-weight:bold;
}
.single-casos .container .av-main-single-casos .post-entry .entry-content-wrapper h3 {
       background: #416ba9;
    color: #fff;
    display: inline-block;
    clear: both;
    padding: 0.6rem 1.2rem;
    text-transform: uppercase;
    font-family: "Kaisei Tokumin", serif;
    font-size: 1.1rem;
    font-weight: normal;
    margin: 1rem 0 0.5rem 0;
}
.single-casos .av-social-sharing-box,
.single-casos .template-blog .post_delimiter {
    display:none!important;
}
.single-casos #bread_cont,
.single-casos #bread_cont a,
.single-casos #bread_cont span {
    color:#fff;
}

.single-notas .container .av-content-small.units,
.single-dossier_prensa .container .av-content-small.units {
    width: 100%;
}
.single-notas #main,
.single-dossier_prensa #main {
    background: #fff;
}
.single-notas .container .av-main-single-notas .post-entry .entry-content-wrapper,
.single-dossier_prensa .container .av-main-single-dossier_prensa .post-entry .entry-content-wrapper {
    max-width: 970px;
    margin: auto;
    background: #fff;
    text-align: left;
    padding: 4rem;
    margin-top: 2rem;
      border: solid 1px #eaebe9;
}
.single-notas .container .av-main-single-notas .post-entry .entry-content-wrapper .fecha_nota,
.single-dossier_prensa .container .av-main-single-dossier_prensa .post-entry .entry-content-wrapper .fecha_nota {
    font-size: 1rem;
    margin-bottom: 1.2rem;
    text-transform: uppercase;
}
.single-notas .container .av-main-single-notas .post-entry .entry-content-wrapper h1,
.single-dossier_prensa .container .av-main-single-dossier_prensa .post-entry .entry-content-wrapper h1 {
    color:#416ba9; 
    font-size:1.4rem;
    font-weight:bold; 
    font-family: "Kaisei Tokumin", serif;
    
}
.single-notas .container .av-main-single-notas .post-entry .entry-content-wrapper h2,
.single-dossier_prensa .container .av-main-single-dossier_prensa .post-entry .entry-content-wrapper h2 {
    color:#000; 
    font-size:1rem;
}
.single-notas .av-social-sharing-box,
.single-notas .template-blog .post_delimiter,
.single-dossier_prensa .av-social-sharing-box,
.single-dossier_prensa .template-blog .post_delimiter {
    display:none!important;
}
.single-notas #slidernew ul,
.single-dossier_prensa #slidernew ul {
    margin:0;
}
.single-notas #slidernew ul li,
.single-dossier_prensa #slidernew ul li {
    list-style:none;
    float:left;
    margin-right: 1.5rem;
    margin-left:0;
    padding:0;
}
.single-notas #slidernew {
    display:block;
    width:100%;
    min-height:160px;
}
.container-gallery {
    margin-top: 3.4rem;
    margin-bottom: 2.4rem;
}
.btn_nota a {
       position: relative;
    display: inline-block;
    background: #416ba9;
    color: #fff;
    padding: 0.9rem 5.5rem 0.8rem 0.9rem;
    font-weight: 500;
}
.btn_nota a:hover {
    background:#000;
    color:#fff;
}
.btn_nota a:after {
    content:'';
    width:34px;
    height:42px;
    background:url(img/pdf-ico.svg);
    background-repeat:no-repeat;
    background-size:100%;
    display:block;
    position:absolute;
    top: 0.7rem;
    right: 1.2rem;
}
#header_notas {
    display:block;
    width:100%;
    height:100px;
    background:#416ba9;
    color:#fff;
    text-align:center;
}
#header_notas .title_notas {
   text-transform:uppercase;
   font-size:1.8rem;
   color:#fff;
       line-height: 100px; 
       font-family: "Kaisei Tokumin", serif;
}
#colaboraciones_grid.container_wrap {
    border-top:0;
}
#colaboraciones_grid .slide-entry {
    background:#fff;
}
#colaboraciones_grid div .av_one_half {
    margin-left: 3.5%;
    width: 46.4%;
    margin-bottom: 1.7rem;
    min-height:224px;
    border:1px solid #979797;
}
#colaboraciones_grid .content {
    width:100%;
   
}
#colaboraciones_grid div .av_one_half .slide-content {
   padding:2.5rem;  
}
#colaboraciones_grid  .template-page .entry-content-wrapper h2 {
    color: #416ba9;
    font-size: 1.5rem;
    font-weight: bold;
}
#colaboraciones_grid div .av_one_half  .entry-footer {
   padding: 0 2.5rem 2.5rem 2.5rem;
}
#colaboraciones_grid div .av_one_half  .entry-footer audio {
      width: 100%;  
}
#sala_header .content {
    padding-top:0rem;
    padding-bottom:1rem;
}
#sala_header .template-page .entry-content-wrapper h2 {
        font-size: 2.8rem;
   font-weight:bold; 
}
#sala_grid .container {
      max-width: 1100px;
}
#sala_grid  .avia-image-container .av-image-caption-overlay-center {
        font-family: "Kaisei Tokumin", serif;
        line-height:1.2;
}
#sala_grid .av-image-caption-overlay-center {
    padding: 0px 0;
}
#sala_grid .avia-image-overlay-wrap a .av-image-caption-overlay:after,
#servicios_home2 .avia-image-overlay-wrap a .av-image-caption-overlay:after{
    content:'';
    display:block;
    width:100%;
    height:100%;
    background:#416ba9;
    opacity:0;
    position:absolute;
    top:0;
    left:0;
    z-index: -1;
}
#sala_grid .avia-image-overlay-wrap a:hover .av-image-caption-overlay:after,
#servicios_home2 .avia-image-overlay-wrap a:hover .av-image-caption-overlay:after {
    opacity:0.6;

}
.blog #header_home,
.archive.category #header_home {
    background:url(img/header_blog.jpg)!important;
    background-repeat:no-repeat;
    background-size:cover;
}
.blog #header_home h1,
.archive.category #header_home h1,
.archive.category #header_home .blogh1 {
    font-weight: 700;
    font-size: 1.8rem;
    color: #fff;
    line-height: 1;
}
.blog #main,
.blog #main .container_wrap.container_wrap_first.main_color,
.archive.category #main,
.archive.category #main >.container_wrap.container_wrap_first.main_color.sidebar_right {
    background:#f1f1f1;
        border: 0;
}
.blog #bread_cont,
.archive.category #bread_cont  {
    padding-top:2rem;
}
.blog #bread_cont a,
.single-post #bread_cont a,
.archive.category #bread_cont a {
    color:#416ba9;
}
.blog .slide-entry,
.archive.category .slide-entry {
    background:#fff;
}
.blog .slide-entry .slide-content,
.archive.category .slide-entry .slide-content {
    padding:1.2rem;
    min-height:266px;
}
.blog .slide-entry .slide-meta time,
.archive.category .slide-entry .slide-meta time {
   text-transform: uppercase;
   display:block;
   clear:both;
}
.blog .slide-entry .blog-categories {
    
}
.blog .slide-entry .blog-categories a,
.archive.category .slide-entry .blog-categories a {
  color:#416ba9;  
}
.blog .slide-entry .slide-meta-del,
.archive.category .slide-entry .slide-meta-del {
  display:none;  
}
.blog .slide-entry h2.slide-entry-title,
.archive.category .slide-entry h2.slide-entry-title {
     color: #416ba9;
     font-size: 1.4rem;
     font-weight: bold;
     font-family: "Kaisei Tokumin", serif;
     line-height:1.2;
     margin-bottom:1.2rem;
}
.blog div .slide-entry.av_one_half,
.archive.category div .slide-entry.av_one_half {
    margin-left: 4%;
    width: 48%;
}
.blog div .slide-entry.av_one_half.first,
.archive.category  div .slide-entry.av_one_half.first {
    margin-left: 0;
}
#top .widget_search #searchsubmit {
    background:transparent;
}
#top .widget_search #searchsubmit:after {
    content:'';
    display:block;
    width:17px;
    height:16px;
    background:url(img/lupa.svg);
    background-size:100%;
    position:absolute;
    top: 1.1rem;
    left:0;
}
#top .widget_search #s {
    padding: 1rem 3rem 1rem 0.8rem;
    color:#000;
    font-family: Montserrat;
}
#top .widget_search #s::placeholder {
    opacity:1;
}
.sidebar_right .widget.widget_categories {
    border: 0;
    background:#fff;
    padding:1.5rem 1.5rem;
}
.single-post .sidebar_right .widget.widget_categories {
    border: solid 1px #000;
}
.sidebar_right h3.widgettitle {
    text-transform: none;
    font-size: 1.5rem;
    letter-spacing: 0;
    font-weight: 500;
}
.sidebar_right .widget.widget_categories ul li {
   border-bottom:1px solid #416ba9;
   margin-bottom:0.2rem;
}
.sidebar_right .widget.widget_categories ul li a {
   color: #416ba9;
    padding: 0.6rem 0;
    font-size: 1.1rem;
    display: block;
}
.single-post .container_wrap.container_wrap_first.main_color {
    border:0;
}
.single-post #header {
    border: solid 1px #979797;
}
.single-post #bread_cont {
    padding-top:3rem;
}
.single-post .small-previewn {
    margin-bottom:1.8rem;
}
.single-post  .post-meta-infos time {
  text-transform: uppercase;
   display:block;
   clear:both;  
   font-size: 1rem;
}
.single-post .blog-categories {
      margin-top: 0.4rem;
    display: block;
}
.single-post .blog-categories a {
  color:#416ba9;  
  font-size:1rem;
}
.single-post .text-sep {
  display:none;  
}
.single-post h1 {
    color: #416ba9;
    font-size: 1.4rem;
    font-weight: bold;
    font-family: "Kaisei Tokumin", serif;
    line-height: 1.2;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}
.single-post .entry-content h2 {
    font-size:1rem;
    color:#4d4d4d;
    font-weight:bold;
} 
#contacto_p #bread_cont {
    padding-top:1.5rem;
}
#contacto_p .av_one_third .avia_textblock h2 {
        font-size: 1.5rem;
    font-weight: bold;
}
#contacto_p .av_one_third .avia_textblock .addres_contact {
   font-size: 1.2rem; 
   padding-bottom:1.2rem;
   margin-bottom:1.2rem;
   border-bottom:1px solid #e0e0e0;
}
#contacto_p .av_one_third .avia_textblock .addres_contact.last_add {
    border-bottom:0;
}
#contacto_p .av_one_third .avia_textblock .addres_contact a {
    color:#000000;
}
#contacto_p .av_one_third .avia_textblock .addres_contact a:hover {
    color:#416ba9;
}
#servicios_home2 .entry-content-wrapper .flex_column.av_one_fourth {
    float: left;
    clear:none;
    margin:0;
}
.hemeroteca_slide .slide-entry {
   box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.23); 
} 
.single-hemeroteca .container .av-content-small.units, .single-dossier_prensa .container .av-content-small.units {
    width: 100%;
}
.single-hemeroteca .container .av-main-single-hemeroteca .post-entry  {
    max-width: 800px;
    margin: auto;
    background: #fff;
    text-align: left;
    padding: 1rem 0 0 0;
        float: none;
}
.single-hemeroteca .container .av-main-single-hemeroteca .post-entry .entry-content-wrapper .fecha_nota {
    font-size: 1rem;
    margin-top: 1rem;
    margin-bottom: 1.2rem;
    text-transform: uppercase;
}
.btn_hemeroteca {
    margin-top:1.5rem;
}
.btn_hemeroteca a {
    position: relative;
    display: inline-block;
    background: #416ba9;
    color: #fff;
    padding: 0.9rem 0.9rem 0.8rem 0.9rem;
    font-weight: 500;
}
.btn_hemeroteca a:hover {
   background: #000;
    color: #fff;
}
#contacto_p {
    padding-bottom: 4rem;
}
.back_blog_link  {
  float:right;  
}
#btn_commetnt {
  float:right;
  margin-left:1.4rem;  
}
.back_blog_link a, #btn_commetnt a {
      background: #416ba9;
    color: #fff;
    padding: 0.9rem 1.9rem;
    font-weight: 500;
    display: inline-block;
    font-size:1rem;
}
.back_blog_link a:hover,#btn_commetnt a:hover {
     background: #000;
    color: #fff; 
}
.av-share-box {
    margin-bottom:1.4rem!important;
}
.side-container-comment-inner {
    text-align: left;
}
.main_color .comment-entry .comment-count {
    background-color: transparent;
    color: #212121;
    border: 0;
    display: inline;
    font-size: 1.4rem;
    text-align: left;
    width: auto;
    font-weight: 700;
}
.side-container-comment-inner .comment-text {
    font-size: 1.4rem;
    text-transform: none;
    font-weight: 700;
}
.center-border {
    display: none;
}
.comment_container.comment_formz {
    display:none;
}
.gravatar {
    display:none!important;
}
.comment_content {
       margin: 0 0 0 0!important;
       background-color: #f1f8ff; 
       padding:1.2rem;
}
.author_name, .comment_title {
    font-family: "Montserrat", Helvetica, Arial, sans-serif;
    font-size:1.3rem;
    font-weight:normal;
}
#top .comment-form-cookies-consent  {
    display:none!important;
} 
#top #respond #commentform p {
    float: left;
    width: 32%;
    margin-right: 1%;
    margin: 0 1.5% 0 0;
}
#top #respond #commentform p.comment-form-url {
    margin-right: 0;
}
#top #respond #commentform p.comment-form-comment,
#top #respond #commentform p.accept_comment {
    float: none;
    width: 100%;
    margin-right: 0;
    display: block;
    clear: both;
}
.main_color input[type='submit'] {
    border:1px solid #000;
}
.main_color input[type='submit']:hover {
    color:#fff!important;
    background:#000!important;
    border:1px solid #fff;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output {
	border-color:#fff!important;
    color:#fff!important;
}
#equipo_home .entry-content-wrapper  {
   text-align:center; 
}
#equipo_home .entry-content-wrapper .flex_column.av_one_fifth {
   float: none;
    display: inline-block;
}
.doble_col_lanidng .first .avia_textblock p {
    margin-top:0.2rem;
}
.doble_col_lanidng .first .avia_textblock h3 {
    margin-bottom:0.3rem;
}
#equipo_home .container {
        max-width: 600px;
}
@media only screen and (max-width: 1475px) {



}

@media only screen and (max-width: 1430px) {


}

@media only screen and (max-width: 1375px) {


}

@media only screen and (max-width: 1350px) {


}

@media only screen and (max-width: 1330px) {

}

@media only screen and (max-width: 1305px) {

}

@media only screen and (max-width: 1260px) {

}
@media only screen and (max-width: 1235px) {
 #top #header_main > .container .main_menu .av-main-nav > li {
    margin-right: 1rem;
    padding-bottom: 1.2rem;
}
}

@media only screen and (max-width: 1200px) {
 #top #header_main > .container .main_menu .av-main-nav > li {
    margin-right: 0.5rem;
    padding-bottom: 1.2rem;
} 
}

@media only screen and (max-width: 1165px) {
 #top #header_main > .container .main_menu .av-main-nav > li {
    margin-right: 0.1rem;
    padding-bottom: 1.2rem;
} 
}
@media only screen and (max-width: 1145px) {
 .av-main-nav#avia-menu > li > a {
    font-size: 0.95rem;
}
}
@media only screen and (max-width: 1108px) {
  .av-main-nav#avia-menu > li > a {
    font-size: 0.9rem;
}
}
@media only screen and (max-width: 1070px) {
 #top #header_main > .container .main_menu .av-main-nav > li {
    margin-right: 0rem;
   } 
 .av-main-nav#avia-menu > li > a {
        font-size: 0.9rem;
        padding-left: 0.4rem;
    }
}

/* Portrait */
@media only screen and (min-width: 834px) and (orientation: portrait)  {

}
/* Landscape */
@media only screen and (min-width: 834px) and (max-width: 1194px) and (orientation: landscape)  { 
  
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
  

}

@media only screen and (max-width: 989px) {
 .menu-menu2-container {
    display:none;
  } 
     #top #wrap_all .main_menu {
        top: 1.6rem!important;
        height: 55px;
    }
}
@media only screen and (max-width: 820px) {
    
}
@media only screen and (max-width: 767px) {
  #header_meta {
    display:none;
  }  
  .responsive #top #wrap_all .container {
        width: 90%;
        max-width: 90%;
    }
  .menu-menu2-container {
    display:none;
  }  
  .logo.avia-standard-logo img {
    top: 0.2rem;
    height: 55px;
    width:auto;
   }
       .responsive .logo img, .responsive .logo svg {
        height: 55px !important;
        width: auto;
        max-height: 55px;
    }  
       .responsive #top .logo {
        height: 80px !important;
        width: 40%;
    }
  .responsive #top #wrap_all .av-logo-container {
        height: 80px!important;
        line-height: 80px;
    } 
      .responsive #top #wrap_all .main_menu {
        top: 1.6rem;
        height: 55px;
    }
   .av-hamburger-inner::before {
    top: -8px;
    }
    .av-hamburger-inner::after {
     bottom: -8px;
    }
    #header_home {
        position:relative;
    }
     #header_home .container {
        height:280px!important;
     }
    #header_home:after {
        content:'';
        width:100%;
        height:100%;
        background:rgba(255,255,255,0.6);
        position:absolute;
        top:0;
        left:0;
    } 
    #header_home h1 {
       font-weight: 500;
      font-size: 2rem;
      }
    .subtit_home {
      font-weight: 600;
      font-size: 1rem;
      margin-bottom: 1.5rem;
    }
    .btn a {
      padding: 0.8rem 1.9rem;
      font-size: 1rem;
     }
    #servicios_home,
    #servicios_home2 {
      background: #fff;
    }
    #servicios_home h2 {
     font-size: 1.7rem;
     }
    .responsive #top #wrap_all #servicios_home .flex_column {
        margin-bottom:0;
    }
   #servicios_home .flex_column.avia-builder-el-last p:not(:first-child) {
    display:none;
   }
   
   #servicios_home2 .avia-image-container.avia-align-center .avia-image-container-inner {
     width: 100%;
     }
   #servicios_home2 .avia-image-container.avia-align-center .avia-image-container-inner img {
      width:100%;
     }
   #servicios_home2 .avia-image-container.avia-align-center .avia-image-container-inner .avia-image-overlay-wrap {
     height:120px;
     overflow:hidden;
   }
   #servicios_home2 .av-image-caption-overlay-center {
    vertical-align: middle;
    font-size: 1.3em;
    line-height: 1.2;
    padding: 0px 0rem 0rem 0rem;
      }
    #servicios_home2 .content {
      padding-bottom:0;  
    }
    #equipo_intro .content {
        padding-top:2rem;
        padding-bottom: 0rem;
    }
    .home #equipo_intro .flex_column {
        display:none;
    }
   .template-page .entry-content-wrapper h2 {
     font-size: 1.7rem;
     font-weight: bold;
     }
   .responsive #top #wrap_all #equipo_home .flex_column.av_one_fifth  {
        width:44%;
        float:left;
         margin: 0 3% 1.2rem 3%;
    }
   .responsive #top #wrap_all #equipo_home .entry-content-wrapper {
     margin-left:-2%;
     margin-right:-2%;
   }
   #medios_home .content {
    padding-top: 8rem;
    padding-bottom: 3rem;
    }
    #medios_home .btn {
      text-align:center;
    }
   #medios_home .template-page .entry-content-wrapper h2 {
    font-weight: bold;
    position: absolute;
    top: -320px;
    text-align: center;
    margin: auto;
    width: 100%;
   }
   #form_footer .content {
    padding-top: 2rem;
    padding-bottom: 0rem;
   }
    #form_footer h3 {
    font-size: 2.2rem;
   }
   #form_footer .avia-builder-el-first p {
    display:none;
   }
  .col_form_iz, .col_form_iz_b {
    float: none;
    width: 100%;
   }
   .col_form_der, .col_form_der_b {
    float: none;
    width: 100%;
    margin-left: 0;
   }
  .responsive #top #wrap_all #form_footer .flex_column {
    margin-bottom:0;
  }
   #footer_top .avia-image-container.avia-align-left {
      float: none;
      margin: auto;
      text-align: center;
     }
   #footer_top .avia-image-container.avia-align-left img {
       margin: auto;
       width: 150px;
     }
   #footer_bottom .content {
    padding-top:8rem;
    text-align:center;
   }
   #redes_footer {
       position: absolute;
        top: 16rem;
        width: 110% !important;
        left: -5%;
        background: #f7f7f7;
        text-align: center;
        padding: 1.3rem 0 0.2rem 0;
   }
   
   #footer_top .flex_column.av_one_third.avia-builder-el-last .avia_textblock {
     text-align:center;
   }
   #footer_top .addres_line {
    position: relative;
    padding-left: 0.5rem;
    max-width: 210px;
    margin: auto;
    margin-bottom: 1rem;
   }
    .tel_line a,
    .mail_line a {
      display: inline-block;
    }
    #footer_top .mail_line a:before {
      top: 0.3rem;
      left: -0.2rem;
    }
   #footer_bottom .legal_line {
    text-align: center;
        padding-top: 1.2rem;
   }
   #footer_bottom .legal_line a {
    display: block;
    margin: 0.3rem auto;
   }
   #form_footer.main_color input[type='submit'], #form_footer.main_color button {
    width: 100%;
    font-size: 1.3rem;
    padding: 0.7rem 0;
    margin-top: 1rem;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
    line-height: 1.2;
    height: auto;
    padding: 14px 20px;
    display: block;
    text-align: left;
    text-decoration: none;
    border:0;
    width: 80%;
}
    .html_av-overlay-side #top #wrap_all .av-burger-overlay li.av-width-submenu:after {
        content: '\e879';
        font-family: 'entypo-fontello';
        color: #416ba9;
        font-size: 2rem;
        position: absolute;
        top: 0.4rem;
        right: 2rem;
        z-index: 4;
        display: block;
    }
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.av-menu-button-colored {
     background:#f7f7f7;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.av-menu-button-colored.first_gris {
    padding-top:1rem;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.av-menu-button-colored.last_gris {
    padding-bottom:1rem;
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
    background-color: transparent;
    color: #2d2d2d;
    border:0;
    padding:0;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.mail_menu,
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.tel_menu,
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.whatsapp_menu {
     background:#416ba9;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.mail_menu a,
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.tel_menu a,
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.whatsapp_menu a {
     color:#fff;
     position:relative;
     padding-left: 2.8rem;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.mail_menu a:hover,
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.tel_menu a:hover,
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.whatsapp_menu a:hover {
     color:#fff;
     background:transparent;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.mail_menu a:before {
    content: '';
    width: 16px;
    height: 13px;
    background: url(img/email_m_resp.svg);
    background-size: 100%;
    position: absolute;
            top: 1.1rem;
        left: 1.1rem;
    display: block;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.tel_menu a:before {
    content: '';
    width: 17px;
    height: 17px;
    background: url(img/tel_m_resp.svg);
    background-size: 100%;
    position: absolute;
           top: 1rem;
        left: 1.3rem;
    display: block;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.whatsapp_menu a:before {
    content: '';
    width: 17px;
    height: 17px;
        background: url(img/whatsapp.svg);
    background-size: 100%;
    position: absolute;
           top: 1rem;
        left: 1.3rem;
    display: block;
    filter: brightness(0) saturate(100%) invert(81%) sepia(100%) saturate(27%) hue-rotate(64deg) brightness(112%) contrast(112%);
}
#av-burger-menu-ul li ul.sub-menu {
    display:none;
}
body #equipo_home .avia_textblock .foto_equipo {
    margin-bottom: 0.5rem;
}
body #equipo_home .avia_textblock h3 {
        font-size: 1.1rem;
}
body #equipo_home .content {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
#top #form_footer.main_color textarea {
    height: 120px;
}
#header_ints .container {
    height:150px!important;
}
#header_ints h1 {
    font-size: 1.7rem;
}
#header_ints h1 span.texto_azul {
    display:block;
    clear:both;
}
#header_ints .subtit_home {
    font-size: 1.1rem;
    margin-bottom: 0;
}
.responsive #top #wrap_all #header_ints .flex_column {
   margin-bottom:0; 
}
#servicios_home .content {
    padding-top: 1rem;
}
#top #servicios_home .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
    margin-top: 10px;
}
#servicios_home2 .content {
 padding-top: 10px;   
}
#equipo_intro h2 {
    text-align:left!important;
  }
#equipo_intro p {
   text-align:left!important;  
}
.home #equipo_intro h2 {
    text-align:center!important;
  }
.home #equipo_intro p {
   text-align:center!important;  
}
#top #header_main > .container .main_menu .av-main-nav > li {
    margin-right: 0;
}
#top #header_main > .container .main_menu .av-main-nav > li.av-burger-menu-main.menu-item-avia-special > a:after {
    content: '';
    display: none;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background:transparent;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.active,
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.current-menu-parent {
    background:#416ba9;
    color:#fff;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.active a,
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.current-menu-parent a {
    color:#fff;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul > .active a:hover {
    background:#416ba9;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul > .active > ul.sub-menu a:hover {
    background:#ced9e9;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul > .active > ul.sub-menu a,
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul > .current-menu-parent > ul.sub-menu a{
    color:#2d2d2d;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li.active.av-width-submenu:after,
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.current-menu-parent:after {
  content:'\e877'; 
  color:#fff;
}
.html_av-overlay-side #top #wrap_all #av-burger-menu-ul > li.current-menu-parent ul.sub-menu {
    display:block;
    background:#ced9e9;
}
#av-burger-menu-ul li.active ul.sub-menu {
    background:#ced9e9;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li li a {
     padding-left: 20px;
}
#intro_landing h2 {
    font-size: 1.5rem;
}
.responsive #top #wrap_all .flex_column#bread_cont {
    margin-bottom:0;
}
.responsive #top #wrap_all #intro_landing .flex_column.av_two_fifth {
    margin-bottom:5px;
}
#intro_landing .content {
    padding-top: 1.4rem;
    padding-bottom: 0.5rem;
}
.doble_col_lanidng .content {
    padding-top: 2rem;
    padding-bottom: 0.5rem;
}
.doble_col_lanidng .template-page .entry-content-wrapper h2 {
    font-size: 1.4rem;
}
#call_landing .avia_textblock {
    display: block;
}
#call_landing .call_text {
    padding-bottom: 0.5rem;
    padding-right: 0;
    font-size: 1.8rem;
    display: block;
    text-align: center;
}
#call_landing .call_btn {
    width: 100%;
    text-align: center;
    margin-top: 1.2rem;
}
#call_landing .content {
    padding-top:2rem;
    padding-bottom:2rem;
}
#call_landing .call_btn a {
    padding: 0.9rem 0;
    width: 100%;
}
.page-template-page-landing #casos_relaes .content {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}
.page-template-page-landing #casos_relaes h2 {
    font-size: 1.4rem;
}
#servicios_home2 .entry-content-wrapper .flex_column.av_one_fourth {
    float: none;
    clear: both;
    margin: 0 0 1rem 0;
    width:100%!important;
}
#servicios_home2 .entry-content-wrapper .flex_column.av_one_fourth .av-image-caption-overlay {
    max-height: 120px;
}
.big-preview.single-big {
    padding: 20px 0px 0px 0;
}
.single-notas .container .av-main-single-notas .post-entry .entry-content-wrapper, 
.single-dossier_prensa .container .av-main-single-dossier_prensa .post-entry .entry-content-wrapper {
    padding: 0.8rem;
}
.responsive #top.page-id-308 #wrap_all #casos_grid .avia-content-slider-odd .slide-entry {
        margin-left: 2%;
        width: 96%;
    }
   }